CVE-2014-2658

2014-04-28T14:09:00
ID CVE-2014-2658
Type cve
Reporter cve@mitre.org
Modified 2017-08-29T01:34:00

Description

Unspecified vulnerability in Papercut MF and NG before 14.1 (Build 26983) allows attacker to cause a denial of service via unknown vectors.